Subject: German Test - Luciana Bregagnolo
From: Luciana Bregagnolo <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Sun, 12 Nov 2017 07:06:22 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Luciana Bregagnolo
Email | [email-masked]
Phone Number | (+5516) 991605699
Whats your first language | Portuguese

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

Good evening, sir. could you kindly tell me your name so I can check your order? I see here in my files that there was a problem with your request and on behalf of Pizza Hut I apologize for that. As a courtesy we will send along with your request an extra pizza of your choice so that your experience with us is the best possible.
Hope it can minimize the discomfort we caused you .

In ENGLISH: What according to you is the difference between good and great customer service?

According to my principles the difference between a good and a great customer service  is that the great customer service makes the customer loyal. The great customer service makes our company become a reference for the cliente and he/she will  will make the client indicate our company to their relationship group as a excellent company.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Seguem abaixo as 5 características que considero fazer a diferença num candidato para trabalhar com atendimento ao cliente:
1- disposição em servir
2- disposição em ouvir o cliente
3- ser uma pessoa paciente
4- ser cordial e simpático, sem ser forçado
5- empatia(tentar resolver o problema do cliente como se fosse seu próprio problema)

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Sou solteira, sem filhos , moro sozinha e sou uma pessoa aberta à novas experiências. Gosto muito de ser útil às pessoas e ajudá-las, me sinto lisonjeada quando me pedem ajuda pois faz com que eu me sinta útil.
Sou formada em odontologia e secretariado executivo.Trabalhei 4 anos como dentista e após esses 4 anos fui morar na Suíça e Alemanha, onde morei por 4 anos(1 ano na Suíça(Basel) e 3 anos na Alemanha (Freiburg)).
Após esse período na Europa retornei ao Brasil e comecei a trabalhar como secretária executiva trilíngue(português,inglês e espanhol). Trabalhei por 20 anos como assistente de executivos em empresas de grande porte como Votorantim e Nestlé.
Como secretária aprendi a servir clientes internos e clientes externos, procurando sempre solucionar de maneira satisfatória para a empresa e para os clientes.
Sou usuária de sistemas como SAP e pacote Office.

| |

You can edit this submission and view all your submissions easily.